﻿@charset "utf-8"; 
:root{--color: #2ea7e0;}
.touch-block .touch-message .touch-text{-webkit-line-clamp:inherit}
.single-main>article{max-width:1600px;margin:0 auto;padding:0 15px;}
@media (min-width:1024px) { header .head-info .head-logo img{max-height: 80px;}}
header .head-info .head-nav .nav-ul #li>a{pointer-events: none}
@media (min-width:1024px){.common-news .list0 li .img{width: 30%;}
.common-news .list0 li .info{width:80%}
.common-news .news-list li .info .text{padding: 15px 20px;}}
.common-news .news-list li .img img{aspect-ratio: 1 / 1;object-fit: contain;}
footer .footer-main .foot-info .foot-title{text-align: center;}
footer .footer-main .foot-info .foot-qrimg{margin: 0 auto;}
header .head-info .head-nav .nav-ul>li#limaterials{display:none}
